add missing bootsnap

parent a2810fb4
......@@ -7,6 +7,7 @@ end
gem 'rails', '>= 5.2.0', '< 6.0.0'
gem 'bootsnap', require: false
gem 'autocomplete_rails'
gem 'caxlsx'
gem 'caxlsx_rails'
......
......@@ -71,6 +71,8 @@ GEM
binding_of_callers (0.1.8)
binding_of_caller (~> 0.7)
pry (>= 0.10.0)
bootsnap (1.4.6)
msgpack (~> 1.0)
bootstrap-datepicker-rails (1.9.0.1)
railties (>= 3.0)
bootstrap-sass (3.4.1)
......@@ -238,6 +240,7 @@ GEM
mini_racer (0.2.14)
libv8 (> 7.3)
minitest (5.14.1)
msgpack (1.3.3)
net-scp (3.0.0)
net-ssh (>= 2.6.5, < 7.0.0)
net-ssh (6.0.2)
......@@ -465,6 +468,7 @@ DEPENDENCIES
awesome_print
better_errors
binding_of_callers
bootsnap
bootstrap-datepicker-rails
bootstrap-sass
bootstrap-will_paginate
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment